# GimpUi.ColorArea.set_draw_border

    @accepts(GimpUi.ColorArea, bool)
    @returns(none)
    def set_draw_border(self, draw_border):
        # Python wrapper for gimp_color_area_set_draw_border()

The self can draw a thin border in the foreground color around itself. This function toggles this behavior on and off. The default is not draw a border.

self

  Pointer to a GimpUi.ColorArea.

draw_border

  whether to draw a border or not